Subject: Re: (usr-tc) Temporarily dead chassis

From: John Mies <[email-masked]>
Date: Mon, 30 Oct 2000 19:27:20 +0000

It needs something bigger than a 600? It is hard to believe that it would 
just shut down the chassis during a brownout and not come back on when the 
power comes back up. ALL UPS's are suppossed to have Brown out protection. 
Their should be no power drops. It just does not sound logical to me. When 
the power goes off it switches and has stayed up until I either shut it 
down or the power comes back on, whichever came first, and I have sat 
through brownouts here and it has never done it.

At 05:34 PM 10/28/00 -0400, you wrote:

>         We had a simliar experience...  It turned out that the UPS was not
>"BIG" enough to handle the power requirements for the chassis.  We would
>get a "brownout" and the chassis would shut down.  I ask about this over a
>year ago on the list and no one seemed to have the answer.  KRISH told me
>that the power sensing switches on the newer chassis were a little more
>sensative.  We upgraded the UPS and have not had the chassis drop offline
>again!  Moral of the story... Upgrade to a little larger UPS!
>
>==============================================================================
>Phillip Ferraro                         WorldNet Access, Inc
>[email-masked]        Onslow County's PREMIER InterNet Service
>Voice (910) 346-0835                824 Gumbranch Square, Suite Q
>FAX   (910) 455-1933                 Jacksonville, Nc  28540-6269
>==============================================================================
>
>On Sat, 28 Oct 2000, Mark E. Levy wrote:
>
> > That's what I was thinking, but unless the p/s is defective, the fans
> > aren't working, or the ambient temp is too high, it's not likely with
> > only three cards.
> >
> >
> > Paul Farber wrote:
> > >
> > > Thermal shutdown of the power supply?
> > >
> > > Paul Farber
> > > Farber Technology
> > > [email-masked]
> > > Ph  570-628-5303
> > > Fax 570-628-5545
> > >
> > > On Sat, 28 Oct 2000, John Mies wrote:
> > >
> > > > There are three.
> > > >
> > > >
> > > > At 04:56 PM 10/27/00 -0500, you wrote:
> > > >
> > > > >How many cards do you have in your chassis?
> > > > >
> > > > >John Mies wrote:
> > > > > >
> > > > > > Something happened the other day that hasn't happened before, 
> wonder if
> > > > > > anyone else has experienced this.
> > > > > >
> > > > > > Users called with complaints of fast busies. The chassis was 
> completely
> > > > > > unlit, but when I flipped the rocker switch off and then on, 
> the chassis
> > > > > > powered right up. The UPS was fully charged also.
> > > > > >
> > > > > > John Mies
> > > > >
> > > > >--
> > > > >---------------------------------------------------------------------
> > > > >Mark E. Levy, President
> > > > >FSINet, Inc.
> > > > >800-827-6085 x202
> > > > >847-753-6832 fax
> > > > >www.fsi.net
> > > > >[email-masked]
> > > > >---------------------------------------------------------------------
> > > > >
> > > > >-
> > > > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> > > > >  with "unsubscribe usr-tc" in the body of the message.
> > > > >  For information on digests or retrieving files and old messages send
> > > > >  "help" to the same address.  Do not use quotes in your message.
> > > > >
> > > > >
> > > > >-=-=-
> > > > >SBG-Priority: 4 (Low) http://www.internz.com/SpamBeGone/
> > > >
> > > >
> > > > -
> > > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> > > >  with "unsubscribe usr-tc" in the body of the message.
> > > >  For information on digests or retrieving files and old messages send
> > > >  "help" to the same address.  Do not use quotes in your message.
> > > >
> > >
> > > -
> > >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> > >  with "unsubscribe usr-tc" in the body of the message.
> > >  For information on digests or retrieving files and old messages send
> > >  "help" to the same address.  Do not use quotes in your message.
> >
> > --
> > ---------------------------------------------------------------------
> > Mark E. Levy, President
> > FSINet, Inc.
> > 800-827-6085 x202
> > 847-753-6832 fax
> > www.fsi.net
> > [email-masked]
> > ---------------------------------------------------------------------
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old messages send
> >  "help" to the same address.  Do not use quotes in your message.
> >
>
>
>-
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
>
>
>-=-=-
>SBG-Priority: 5 (Lowest) http://www.internz.com/SpamBeGone/

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: [email-masked]
Date: Mon, 30 Oct 2000 19:41:08 +0000

John,

  It happens, trust me.... I chased it for months and after I up'd the UPS
to 2200 for 850  It stopped happening!

-